Comment 1 for bug 937931

Revision history for this message
H.-Dirk Schmitt (dirk-computer42) wrote :

Some web research:

http://<email address hidden>/msg02171.html
http://comments.gmane.org/gmane.comp.encryption.pgp.sks/2416

It seems to be a problem with libdb5.1. Possible solutionas are
* rebuild with a fresh libdb5.2
* go back to libdb4.7 (as in natty version of this package)

As a temporary workaround I try to use the natty version of this package.
(sks 1.1.1+dpkgv3-6 natty de.archive.ubuntu.com)